Source: xzoom
Section: x11
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libxext-dev,
 libxt-dev,
 xutils-dev,
Rules-Requires-Root: no
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: ftp://sunsite.unc.edu/pub/linux/libs/X/
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/xzoom.git
Vcs-Browser: https://salsa.debian.org/debian/xzoom

Package: xzoom
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: magnify part of X display, with real-time updates
 Like xmag, xzoom magnifies a section of the X display. Xzoom is different
 because it will continuously update the magnified area as the display
 changes. It is fast enough to enlarge small animations, for example.
 .
 It can also mirror or rotate a part of the screen.
